### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: La difference entre référence et reproduction 

# Le sous-titre éventuel du document
subtitle: Les complexités entre l'inspiration et le plagiat dans le domaine du design graphique, et le rôle de l'IA dans tout cela

# Le titre courant, si différent du titre du document
runningtitle: La difference entre référence<br class='breakprint'> et reproduction.

# Votre nom
name: Lea Loupiac

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "la-difference-entre-reference-et-reproduction-lea-loupiac.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/0.introduction.md
    template : default
  
  - title: Pastice, Hommage, Parodie, Plagiat
    file: content/text/1.pastiche_hommage_parodie_plagiat.md
    template: default
    
  - title: Hope - Shepard Fairey
    file: content/text/2.hope.md
    template: default
   
  - title: L'intelligence artificielle et le plagiat dans le design graphique
    file: content/text/3.lintelligence artificielle.md
    template: default
   
  - title: Conclusion
    file: content/text/4.conclusion.md
    template: default
   
  - title: Références
    file: content/text/5.references.md
    template: references
   
  - title: Remerciements
    file: content/text/6.remerciements.md
    template: default
   
  